MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000690XdebugUsage problems (Wrong Results)public2011-05-03 09:052011-09-25 22:47
Reporterchristianjul 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows NTOS Version6.0 build 600
Product Version2.1.0 
Target VersionFixed in Version 
Summary0000690: Function traces are not appended to file
DescriptionI'm trying to have function traces append to the same file with trace_option = 1, but it is overwriting the file each time.
Steps To Reproducexdebug_start_trace();
phpinfo();
xdebug_stop_trace();
Additional InformationPHP Logo
PHP Version 5.2.10

System Windows NT DSCM213 6.0 build 6002
Build Date Jun 17 2009 16:16:01
Configure Command cscript /nologo configure.js "--enable-snapshot-build" "--enable-debug-pack" "--with-snapshot-template=d:\php-sdk\snap_5_2\vc6\x86\template" "--with-php-build=d:\php-sdk\snap_5_2\vc6\x86\php_build" "--with-pdo-oci=D:\php-sdk\oracle\instantclient10\sdk,shared" "--with-oci8=D:\php-sdk\oracle\instantclient10\sdk,shared"
Server API Apache 2.0 Handler
Virtual Directory Support enabled
Configuration File (php.ini) Path C:\Windows
Loaded Configuration File C:\PHP\php.ini
Scan this dir for additional .ini files (none)
additional .ini files parsed (none)
PHP API 20041225
PHP Extension 20060613
Zend Extension 220060519
Debug Build no
Thread Safety enabled
Zend Memory Manager enabled
IPv6 Support enabled
Registered PHP Streams php, file, data, http, ftp, compress.zlib, compress.bzip2, https, ftps, zip
Registered Stream Socket Transports tcp, udp, ssl, sslv3, sslv2, tls
Registered Stream Filters convert.iconv.*, string.rot13, string.toupper, string.tolower, string.strip_tags, convert.*, consumed, zlib.*, bzip2.*

Zend logo This program makes use of the Zend Scripting Language Engine:
Zend Engine v2.2.0, Copyright (c) 1998-2009 Zend Technologies
    with Xdebug v2.1.1, Copyright (c) 2002-2011, by Derick Rethans

PHP Credits
Configuration
PHP Core
Directive Local Value Master Value
allow_call_time_pass_reference Off Off
allow_url_fopen On On
allow_url_include Off Off
always_populate_raw_post_data Off Off
arg_separator.input & &
arg_separator.output & &
asp_tags Off Off
auto_append_file no value no value
auto_globals_jit On On
auto_prepend_file no value no value
browscap no value no value
default_charset no value no value
default_mimetype text/html text/html
define_syslog_variables Off Off
disable_classes no value no value
disable_functions no value no value
display_errors Off Off
display_startup_errors Off Off
doc_root no value no value
docref_ext no value no value
docref_root no value no value
enable_dl Off Off
error_append_string no value no value
error_log no value no value
error_prepend_string no value no value
error_reporting 6143 6143
expose_php On On
extension_dir C:\PHP\ext C:\PHP\ext
file_uploads On On
highlight.bg #FFFFFF #FFFFFF
highlight.comment #FF8000 #FF8000
highlight.default #0000BB #0000BB
highlight.html #000000 #000000
highlight.keyword #007700 #007700
highlight.string #DD0000 #DD0000
html_errors Off Off
ignore_repeated_errors Off Off
ignore_repeated_source Off Off
ignore_user_abort Off Off
implicit_flush Off Off
include_path .;c:\php\includes;C:\PHP\wso2-wsf-php-bin-2.0.0-win32\scripts .;c:\php\includes;C:\PHP\wso2-wsf-php-bin-2.0.0-win32\scripts
log_errors On On
log_errors_max_len 1024 1024
magic_quotes_gpc Off Off
magic_quotes_runtime Off Off
magic_quotes_sybase Off Off
mail.force_extra_parameters no value no value
max_execution_time 60 60
max_input_nesting_level 64 64
max_input_time 60 60
memory_limit 512M 512M
open_basedir no value no value
output_buffering 4096 4096
output_handler no value no value
post_max_size 8M 8M
precision 14 14
realpath_cache_size 16K 16K
realpath_cache_ttl 120 120
register_argc_argv Off Off
register_globals Off Off
register_long_arrays Off Off
report_memleaks On On
report_zend_debug On On
safe_mode Off Off
safe_mode_exec_dir no value no value
safe_mode_gid Off Off
safe_mode_include_dir no value no value
sendmail_from no value no value
sendmail_path no value no value
serialize_precision 100 100
short_open_tag On On
SMTP NDSMTP02.topdanmark.local NDSMTP02.topdanmark.local
smtp_port 25 25
sql.safe_mode Off Off
track_errors Off Off
unserialize_callback_func no value no value
upload_max_filesize 20M 20M
upload_tmp_dir C:\Windows\Temp C:\Windows\Temp
user_dir no value no value
variables_order GPCS GPCS
xmlrpc_error_number 0 0
xmlrpc_errors Off Off
y2k_compliance On On
zend.ze1_compatibility_mode Off Off

apache2handler
Apache Version Apache/2.2.9 (Win32) PHP/5.2.10
Apache API Version 20051115
Server Administrator webmaster@dummy-host.
Hostname:Port dev.topdanmark.dk:0
Max Requests Per Child: 0 - Keep Alive: on - Max Per Connection: 100
Timeouts Connection: 300 - Keep-Alive: 5
Virtual Server Yes
Server Root C:/apache2
Loaded Modules core mod_win32 mpm_winnt http_core mod_so mod_actions mod_alias mod_asis mod_auth_basic mod_authn_default mod_authn_file mod_authz_default mod_authz_groupfile mod_authz_host mod_authz_user mod_autoindex mod_cgi mod_dir mod_env mod_include mod_isapi mod_log_config mod_mime mod_negotiation mod_rewrite mod_setenvif mod_php5

Directive Local Value Master Value
engine 1 1
last_modified 0 0
xbithack 0 0

Apache Environment
Variable Value
HTTP_HOST dev.topdanmark.dk:8086
HTTP_USER_AGENT Mozilla/5.0 (Windows NT 5.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
HTTP_ACCEPT text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
HTTP_ACCEPT_LANGUAGE da,en-us;q=0.7,en;q=0.3
HTTP_ACCEPT_ENCODING gzip, deflate
HTTP_ACCEPT_CHARSET ISO-8859-1,utf-8;q=0.7,*;q=0.7
HTTP_KEEP_ALIVE 115
HTTP_CONNECTION keep-alive
HTTP_COOKIE lf_bookmarks=255876f3e6f7fd83799175d7f5cc8e07; style=A-; __utma=1.2047483128.1303201785.1304323490.1304341591.5; __utmz=1.1303201785.1.1.utmcsr=(direct)|utmccn=(direct)|utmcmd=(none); ppsessionid=FCA1CCE88248D38E3C12C8D0F5ACA18A244A9C9AEC6075AEFC15971ECEB4288380314A244A98A34344C03070B070B070B070B070B070B070B070B070; fe_typo_user=a122e455da35756c167293f154c40b61; nemidtoptypo3appsselectedServer=NsU36xJSPtc8VCqgHzfEvpxl7gY=; logonappselectedServer=V9HOudokEicMsTyYBRYylEFtAK0=; be_typo_user=d10d3d84ae1fb8bf8023e96d2917a3f2; PHPSESSID=0vdvcdnf9j9kl8g24alfdbsvv3; __utmc=1; __utmv=
HTTP_CACHE_CONTROL max-age=0
PATH c:\program files (x86)\graphicsmagick;C:\PHP\wso2-wsf-php-bin-2.0.0-win32\wsf_c\lib;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\PHP;c:\PHP\ext;c:\MySQL\bin;c:\progra~1\ibm\sqllib\bin;c:\progra~1\ibm\sqllib\function;c:\progra~1\ibm\sqllib\samples\repl;c:\program files\ibm\db2cmv8\inso;c:\program files\ibm\db2cmv8;c:\program files\ibm\db2cmv8\bin;c:\program files\ibm\db2cmv8\dll;C:\Program Files\IBM\db2cmv8\inso;C:\Program Files\IBM\db2cmv8;C:\Program Files\IBM\db2cmv8\bin;C:\Program Files\IBM\db2cmv8\dll
SystemRoot C:\Windows
COMSPEC C:\Windows\system32\cmd.exe
PATHEXT .COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
WINDIR C:\Windows
SERVER_SIGNATURE no value
SERVER_SOFTWARE Apache/2.2.9 (Win32) PHP/5.2.10
SERVER_NAME dev.topdanmark.dk
SERVER_ADDR 10.1.28.154
SERVER_PORT 8086
REMOTE_ADDR 10.4.32.57
DOCUMENT_ROOT E:/data/typo3_sites/topdanmark
SERVER_ADMIN webmaster@dummy-host.
SCRIPT_FILENAME E:/data/typo3_sites/topdanmark/info.php
REMOTE_PORT 3849
GATEWAY_INTERFACE CGI/1.1
SERVER_PROTOCOL HTTP/1.1
REQUEST_METHOD GET
QUERY_STRING no value
REQUEST_URI /info.php
SCRIPT_NAME /info.php

HTTP Headers Information
HTTP Request Headers
HTTP Request GET /info.php HTTP/1.1
Host dev.topdanmark.dk:8086
User-Agent Mozilla/5.0 (Windows NT 5.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
Accept text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
Accept-Language da,en-us;q=0.7,en;q=0.3
Accept-Encoding gzip, deflate
Accept-Charset ISO-8859-1,utf-8;q=0.7,*;q=0.7
Keep-Alive 115
Connection keep-alive
Cookie lf_bookmarks=255876f3e6f7fd83799175d7f5cc8e07; style=A-; __utma=1.2047483128.1303201785.1304323490.1304341591.5; __utmz=1.1303201785.1.1.utmcsr=(direct)|utmccn=(direct)|utmcmd=(none); ppsessionid=FCA1CCE88248D38E3C12C8D0F5ACA18A244A9C9AEC6075AEFC15971ECEB4288380314A244A98A34344C03070B070B070B070B070B070B070B070B070; fe_typo_user=a122e455da35756c167293f154c40b61; nemidtoptypo3appsselectedServer=NsU36xJSPtc8VCqgHzfEvpxl7gY=; logonappselectedServer=V9HOudokEicMsTyYBRYylEFtAK0=; be_typo_user=d10d3d84ae1fb8bf8023e96d2917a3f2; PHPSESSID=0vdvcdnf9j9kl8g24alfdbsvv3; __utmc=1; __utmv=
Cache-Control max-age=0
HTTP Response Headers
X-Powered-By PHP/5.2.10
Keep-Alive timeout=5, max=100
Connection Keep-Alive
Transfer-Encoding chunked
Content-Type text/html

bcmath
BCMath support enabled

bz2
BZip2 Support Enabled
Stream Wrapper support compress.bz2://
Stream Filter support bzip2.decompress, bzip2.compress
BZip2 Version 1.0.2, 30-Dec-2001

calendar
Calendar support enabled

com_dotnet
COM support enabled
DCOM support disabled
.Net support enabled

Directive Local Value Master Value
com.allow_dcom 0 0
com.autoregister_casesensitive 1 1
com.autoregister_typelib 0 0
com.autoregister_verbose 0 0
com.code_page no value no value
com.typelib_file no value no value

ctype
ctype functions enabled

curl
cURL support enabled
cURL Information libcurl/7.19.4 OpenSSL/0.9.8h zlib/1.2.3

date
date/time support enabled
"Olson" Timezone Database Version 2009.9
Timezone Database internal
Default timezone Europe/Copenhagen

Directive Local Value Master Value
date.default_latitude 31.7667 31.7667
date.default_longitude 35.2333 35.2333
date.sunrise_zenith 90.583333 90.583333
date.sunset_zenith 90.583333 90.583333
date.timezone Europe/Copenhagen Europe/Copenhagen

dom
DOM/XML enabled
DOM/XML API Version 20031129
libxml Version 2.7.3
HTML Support enabled
XPath Support enabled
XPointer Support enabled
Schema Support enabled
RelaxNG Support enabled

filter
Input Validation and Filtering enabled
Revision $Revision: 1.52.2.47 $

Directive Local Value Master Value
filter.default unsafe_raw unsafe_raw
filter.default_flags no value no value

ftp
FTP support enabled

gd
GD Support enabled
GD Version bundled (2.0.34 compatible)
FreeType Support enabled
FreeType Linkage with freetype
FreeType Version 2.1.9
T1Lib Support enabled
GIF Read Support enabled
GIF Create Support enabled
JPG Support enabled
PNG Support enabled
WBMP Support enabled
XBM Support enabled

hash
hash support enabled
Hashing Engines md2 md4 md5 sha1 sha256 sha384 sha512 ripemd128 ripemd160 ripemd256 ripemd320 whirlpool tiger128,3 tiger160,3 tiger192,3 tiger128,4 tiger160,4 tiger192,4 snefru gost adler32 crc32 crc32b haval128,3 haval160,3 haval192,3 haval224,3 haval256,3 haval128,4 haval160,4 haval192,4 haval224,4 haval256,4 haval128,5 haval160,5 haval192,5 haval224,5 haval256,5

iconv
iconv support enabled
iconv implementation "libiconv"
iconv library version 1.11

Directive Local Value Master Value
iconv.input_encoding ISO-8859-1 ISO-8859-1
iconv.internal_encoding ISO-8859-1 ISO-8859-1
iconv.output_encoding ISO-8859-1 ISO-8859-1

json
json support enabled
json version 1.2.1

libxml
libXML support active
libXML Version 2.7.3
libXML streams enabled

mbstring
Multibyte Support enabled
Multibyte string engine libmbfl
Multibyte (japanese) regex support enabled
Multibyte regex (oniguruma) version 4.4.4
Multibyte regex (oniguruma) backtrack check On

mbstring extension makes use of "streamable kanji code filter and converter", which is distributed under the GNU Lesser General Public License version 2.1.

Directive Local Value Master Value
mbstring.detect_order no value no value
mbstring.encoding_translation Off Off
mbstring.func_overload 0 0
mbstring.http_input pass pass
mbstring.http_output pass pass
mbstring.internal_encoding no value no value
mbstring.language neutral neutral
mbstring.strict_detection Off Off
mbstring.substitute_character no value no value

mcrypt
mcrypt support enabled
Version 2.5.7
Api No 20021217
Supported ciphers cast-128 gost rijndael-128 twofish arcfour cast-256 loki97 rijndael-192 saferplus wake blowfish-compat des rijndael-256 serpent xtea blowfish enigma rc2 tripledes
Supported modes cbc cfb ctr ecb ncfb nofb ofb stream

Directive Local Value Master Value
mcrypt.algorithms_dir no value no value
mcrypt.modes_dir no value no value

mysql
MySQL Support enabled
Active Persistent Links 0
Active Links 0
Client API version 5.0.51a

Directive Local Value Master Value
mysql.allow_persistent On On
mysql.connect_timeout 60 60
mysql.default_host no value no value
mysql.default_password no value no value
mysql.default_port no value no value
mysql.default_socket no value no value
mysql.default_user no value no value
mysql.max_links Unlimited Unlimited
mysql.max_persistent Unlimited Unlimited
mysql.trace_mode Off Off

mysqli
MysqlI Support enabled
Client API library version 5.0.51a
Client API header version 5.0.51a
MYSQLI_SOCKET /tmp/mysql.sock

Directive Local Value Master Value
mysqli.default_host no value no value
mysqli.default_port 3306 3306
mysqli.default_pw no value no value
mysqli.default_socket no value no value
mysqli.default_user no value no value
mysqli.max_links Unlimited Unlimited
mysqli.reconnect Off Off

odbc
ODBC Support enabled
Active Persistent Links 0
Active Links 0
ODBC library Win32

Directive Local Value Master Value
odbc.allow_persistent On On
odbc.check_persistent On On
odbc.default_cursortype Static cursor Static cursor
odbc.default_db no value no value
odbc.default_pw no value no value
odbc.default_user no value no value
odbc.defaultbinmode return as is return as is
odbc.defaultlrl return up to 4096 bytes return up to 4096 bytes
odbc.max_links Unlimited Unlimited
odbc.max_persistent Unlimited Unlimited

openssl
OpenSSL support enabled
OpenSSL Version OpenSSL 0.9.8k 25 Mar 2009

pcre
PCRE (Perl Compatible Regular Expressions) Support enabled
PCRE Library Version 7.9 2009-04-11

Directive Local Value Master Value
pcre.backtrack_limit 100000 100000
pcre.recursion_limit 100000 100000

PDO
PDO support enabled
PDO drivers mysql, sqlite

pdo_mysql
PDO Driver for MySQL, client library version 5.0.51a

pdo_sqlite
PDO Driver for SQLite 3.x enabled
PECL Module version 1.0.1 $Id: pdo_sqlite.c,v 1.10.2.6.2.4 2008/12/31 11:17:42 sebastian Exp $
SQLite Library 3.3.7undefined

Reflection
Reflection enabled
Version $Id: php_reflection.c,v 1.164.2.33.2.57 2009/05/21 16:05:11 lbarnaud Exp $

session
Session Support enabled
Registered save handlers files user
Registered serializer handlers php php_binary wddx

Directive Local Value Master Value
session.auto_start Off Off
session.bug_compat_42 Off Off
session.bug_compat_warn On On
session.cache_expire 180 180
session.cache_limiter nocache nocache
session.cookie_domain no value no value
session.cookie_httponly Off Off
session.cookie_lifetime 0 0
session.cookie_path / /
session.cookie_secure Off Off
session.entropy_file no value no value
session.entropy_length 0 0
session.gc_divisor 1000 1000
session.gc_maxlifetime 1440 1440
session.gc_probability 1 1
session.hash_bits_per_character 5 5
session.hash_function 0 0
session.name PHPSESSID PHPSESSID
session.referer_check no value no value
session.save_handler files files
session.save_path C:\Windows\Temp C:\Windows\Temp
session.serialize_handler php php
session.use_cookies On On
session.use_only_cookies Off Off
session.use_trans_sid 0 0

SimpleXML
Simplexml support enabled
Revision $Revision: 1.151.2.22.2.46 $
Schema support enabled

soap
Soap Client enabled
Soap Server enabled

Directive Local Value Master Value
soap.wsdl_cache 1 1
soap.wsdl_cache_dir /tmp /tmp
soap.wsdl_cache_enabled 1 1
soap.wsdl_cache_limit 5 5
soap.wsdl_cache_ttl 86400 86400

SPL
SPL support enabled
Interfaces Countable, OuterIterator, RecursiveIterator, SeekableIterator, SplObserver, SplSubject
Classes AppendIterator, ArrayIterator, ArrayObject, BadFunctionCallException, BadMethodCallException, CachingIterator, DirectoryIterator, DomainException, EmptyIterator, FilterIterator, InfiniteIterator, InvalidArgumentException, IteratorIterator, LengthException, LimitIterator, LogicException, NoRewindIterator, OutOfBoundsException, OutOfRangeException, OverflowException, ParentIterator, RangeException, RecursiveArrayIterator, RecursiveCachingIterator, RecursiveDirectoryIterator, RecursiveFilterIterator, RecursiveIteratorIterator, RecursiveRegexIterator, RegexIterator, RuntimeException, SimpleXMLIterator, SplFileInfo, SplFileObject, SplObjectStorage, SplTempFileObject, UnderflowException, UnexpectedValueException

standard
Regex Library Bundled library enabled
Dynamic Library Support enabled
Internal Sendmail Support for Windows enabled

Directive Local Value Master Value
assert.active 1 1
assert.bail 0 0
assert.callback no value no value
assert.quiet_eval 0 0
assert.warning 1 1
auto_detect_line_endings 0 0
default_socket_timeout 60 60
safe_mode_allowed_env_vars PHP_ PHP_
safe_mode_protected_env_vars LD_LIBRARY_PATH LD_LIBRARY_PATH
url_rewriter.tags a=href,area=href,frame=src,input=src,form=fakeentry a=href,area=href,frame=src,input=src,form=fakeentry
user_agent no value no value

tokenizer
Tokenizer Support enabled

wddx
WDDX Support enabled
WDDX Session Serializer enabled

wsf
wsf support enabled

Directive Local Value Master Value
wsf.attachment_cache_dir C:\Windows\temp C:\Windows\temp
wsf.enable_attachment_caching 0 0
wsf.home C:\PHP\wso2-wsf-php-bin-2.0.0-win32\wsf_c C:\PHP\wso2-wsf-php-bin-2.0.0-win32\wsf_c
wsf.log_level 4 4
wsf.log_path E:\topwas\logs\wso_wsf_log E:\topwas\logs\wso_wsf_log
wsf.rm_db_dir C:\Windows\temp C:\Windows\temp

xdebug
xdebug support enabled
Version 2.1.1

Supported protocols Revision
DBGp - Common DeBuGger Protocol $Revision: 1.145 $

Directive Local Value Master Value
xdebug.auto_trace Off Off
xdebug.collect_assignments Off Off
xdebug.collect_includes On On
xdebug.collect_params 0 0
xdebug.collect_return Off Off
xdebug.collect_vars Off Off
xdebug.default_enable On On
xdebug.dump.COOKIE no value no value
xdebug.dump.ENV no value no value
xdebug.dump.FILES no value no value
xdebug.dump.GET no value no value
xdebug.dump.POST no value no value
xdebug.dump.REQUEST no value no value
xdebug.dump.SERVER no value no value
xdebug.dump.SESSION no value no value
xdebug.dump_globals On On
xdebug.dump_once On On
xdebug.dump_undefined Off Off
xdebug.extended_info On On
xdebug.file_link_format no value no value
xdebug.idekey DSCM213$ no value
xdebug.manual_url http://www.php.net [^] http://www.php.net [^]
xdebug.max_nesting_level 250 250
xdebug.overload_var_dump On On
xdebug.profiler_aggregate Off Off
xdebug.profiler_append Off Off
xdebug.profiler_enable Off Off
xdebug.profiler_enable_trigger Off Off
xdebug.profiler_output_dir \ \
xdebug.profiler_output_name cachegrind.out.%p cachegrind.out.%p
xdebug.remote_autostart Off Off
xdebug.remote_connect_back Off Off
xdebug.remote_cookie_expire_time 3600 3600
xdebug.remote_enable Off Off
xdebug.remote_handler dbgp dbgp
xdebug.remote_host localhost localhost
xdebug.remote_log no value no value
xdebug.remote_mode req req
xdebug.remote_port 9000 9000
xdebug.scream Off Off
xdebug.show_exception_trace Off Off
xdebug.show_local_vars Off Off
xdebug.show_mem_delta Off Off
xdebug.trace_format 1 1
xdebug.trace_options 1 1
xdebug.trace_output_dir E:\data\xdebug E:\data\xdebug
xdebug.trace_output_name trace.%c trace.%c
xdebug.var_display_max_children 128 128
xdebug.var_display_max_data 512 512
xdebug.var_display_max_depth 3 3

xml
XML Support active
XML Namespace Support active
libxml2 Version 2.7.3

xmlreader
XMLReader enabled

xmlwriter
XMLWriter enabled

xsl
XSL enabled
libxslt Version 1.1.23
libxslt compiled against libxml Version 2.6.32
EXSLT enabled
libexslt Version 0.8.13

zip
Zip enabled
Extension Version $Id: php_zip.c,v 1.1.2.50 2009/03/01 17:35:25 iliaa Exp $
Zip version 1.8.11
Libzip version 0.9.0

zlib
ZLib Support enabled
Stream Wrapper support compress.zlib://
Stream Filter support zlib.inflate, zlib.deflate
Compiled Version 1.2.3
Linked Version 1.2.3

Directive Local Value Master Value
zlib.output_compression Off Off
zlib.output_compression_level -1 -1
zlib.output_handler no value no value

Additional Modules
Module Name

Environment
Variable Value
ALLUSERSPROFILE C:\ProgramData
APPDATA C:\Windows\system32\config\systemprofile\AppData\Roaming
CATALINA_HOME e:\tomcat
CLASSPATH .;C:\PROGRA~1\IBM\SQLLIB\java\db2java.zip;C:\PROGRA~1\IBM\SQLLIB\java\db2jcc.jar;C:\PROGRA~1\IBM\SQLLIB\java\sqlj.zip;C:\PROGRA~1\IBM\SQLLIB\java\db2jcc_license_cu.jar;C:\PROGRA~1\IBM\SQLLIB\bin;C:\PROGRA~1\IBM\SQLLIB\java\common.jar
CommonProgramFiles C:\Program Files (x86)\Common Files
CommonProgramFiles(x86) C:\Program Files (x86)\Common Files
CommonProgramW6432 C:\Program Files\Common Files
COMPUTERNAME DSCM213
ComSpec C:\Windows\system32\cmd.exe
DB2INSTANCE DB2_01
DFSTRACINGON FALSE
FP_NO_HOST_CHECK NO
IBMCMROOT C:\Program Files\IBM\db2cmv8
INCLUDE C:\PROGRA~1\IBM\SQLLIB\INCLUDE;C:\PROGRA~1\IBM\SQLLIB\LIB
JAVA_HOME c:\jdk16
LIB ;C:\PROGRA~1\IBM\SQLLIB\LIB
LOCALAPPDATA C:\Windows\system32\config\systemprofile\AppData\Local
NUMBER_OF_PROCESSORS 2
OS Windows_NT
Path c:\program files (x86)\graphicsmagick;C:\PHP\wso2-wsf-php-bin-2.0.0-win32\wsf_c\lib;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\PHP;c:\PHP\ext;c:\MySQL\bin;c:\progra~1\ibm\sqllib\bin;c:\progra~1\ibm\sqllib\function;c:\progra~1\ibm\sqllib\samples\repl;c:\program files\ibm\db2cmv8\inso;c:\program files\ibm\db2cmv8;c:\program files\ibm\db2cmv8\bin;c:\program files\ibm\db2cmv8\dll;C:\Program Files\IBM\db2cmv8\inso;C:\Program Files\IBM\db2cmv8;C:\Program Files\IBM\db2cmv8\bin;C:\Program Files\IBM\db2cmv8\dll
PATHEXT .COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
PROCESSOR_ARCHITECTURE x86
PROCESSOR_ARCHITEW6432 AMD64
PROCESSOR_IDENTIFIER Intel64 Family 6 Model 46 Stepping 6, GenuineIntel
PROCESSOR_LEVEL 6
PROCESSOR_REVISION 2e06
ProgramData C:\ProgramData
ProgramFiles C:\Program Files (x86)
ProgramFiles(x86) C:\Program Files (x86)
ProgramW6432 C:\Program Files
PSModulePath C:\Windows\system32\WindowsPowerShell\v1.0\Modules\
PUBLIC C:\Users\Public
SystemDrive C:
SystemRoot C:\Windows
TEMP C:\Windows\TEMP
TMP C:\Windows\TEMP
TRACE_FORMAT_SEARCH_PATH \\winseqfe\release\Windows6.0\lh_sp2rtm\6002.18005.090410-1830\amd64fre\symbols.pri\TraceFormat
USERDOMAIN TOPDANMARK
USERNAME DSCM213$
USERPROFILE C:\Windows\system32\config\systemprofile
windir C:\Windows
AP_PARENT_PID 12580

PHP Variables
Variable Value
_REQUEST["lf_bookmarks"] 255876f3e6f7fd83799175d7f5cc8e07
_REQUEST["style"] A-
_REQUEST["__utma"] 1.2047483128.1303201785.1304323490.1304341591.5
_REQUEST["__utmz"] 1.1303201785.1.1.utmcsr=(direct)|utmccn=(direct)|utmcmd=(none)
_REQUEST["ppsessionid"] FCA1CCE88248D38E3C12C8D0F5ACA18A244A9C9AEC6075AEFC15971ECEB4288380314A244A98A34344C03070B070B070B070B070B070B070B070B070
_REQUEST["fe_typo_user"] a122e455da35756c167293f154c40b61
_REQUEST["nemidtoptypo3appsselectedServer"] NsU36xJSPtc8VCqgHzfEvpxl7gY=
_REQUEST["logonappselectedServer"] V9HOudokEicMsTyYBRYylEFtAK0=
_REQUEST["be_typo_user"] d10d3d84ae1fb8bf8023e96d2917a3f2
_REQUEST["PHPSESSID"] 0vdvcdnf9j9kl8g24alfdbsvv3
_REQUEST["__utmc"] 1
_REQUEST["__utmv"] no value
_COOKIE["lf_bookmarks"] 255876f3e6f7fd83799175d7f5cc8e07
_COOKIE["style"] A-
_COOKIE["__utma"] 1.2047483128.1303201785.1304323490.1304341591.5
_COOKIE["__utmz"] 1.1303201785.1.1.utmcsr=(direct)|utmccn=(direct)|utmcmd=(none)
_COOKIE["ppsessionid"] FCA1CCE88248D38E3C12C8D0F5ACA18A244A9C9AEC6075AEFC15971ECEB4288380314A244A98A34344C03070B070B070B070B070B070B070B070B070
_COOKIE["fe_typo_user"] a122e455da35756c167293f154c40b61
_COOKIE["nemidtoptypo3appsselectedServer"] NsU36xJSPtc8VCqgHzfEvpxl7gY=
_COOKIE["logonappselectedServer"] V9HOudokEicMsTyYBRYylEFtAK0=
_COOKIE["be_typo_user"] d10d3d84ae1fb8bf8023e96d2917a3f2
_COOKIE["PHPSESSID"] 0vdvcdnf9j9kl8g24alfdbsvv3
_COOKIE["__utmc"] 1
_COOKIE["__utmv"] no value
_SERVER["HTTP_HOST"] dev.topdanmark.dk:8086
_SERVER["HTTP_USER_AGENT"] Mozilla/5.0 (Windows NT 5.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
_SERVER["HTTP_ACCEPT"] text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
_SERVER["HTTP_ACCEPT_LANGUAGE"] da,en-us;q=0.7,en;q=0.3
_SERVER["HTTP_ACCEPT_ENCODING"] gzip, deflate
_SERVER["HTTP_ACCEPT_CHARSET"] ISO-8859-1,utf-8;q=0.7,*;q=0.7
_SERVER["HTTP_KEEP_ALIVE"] 115
_SERVER["HTTP_CONNECTION"] keep-alive
_SERVER["HTTP_COOKIE"] lf_bookmarks=255876f3e6f7fd83799175d7f5cc8e07; style=A-; __utma=1.2047483128.1303201785.1304323490.1304341591.5; __utmz=1.1303201785.1.1.utmcsr=(direct)|utmccn=(direct)|utmcmd=(none); ppsessionid=FCA1CCE88248D38E3C12C8D0F5ACA18A244A9C9AEC6075AEFC15971ECEB4288380314A244A98A34344C03070B070B070B070B070B070B070B070B070; fe_typo_user=a122e455da35756c167293f154c40b61; nemidtoptypo3appsselectedServer=NsU36xJSPtc8VCqgHzfEvpxl7gY=; logonappselectedServer=V9HOudokEicMsTyYBRYylEFtAK0=; be_typo_user=d10d3d84ae1fb8bf8023e96d2917a3f2; PHPSESSID=0vdvcdnf9j9kl8g24alfdbsvv3; __utmc=1; __utmv=
_SERVER["HTTP_CACHE_CONTROL"] max-age=0
_SERVER["PATH"] c:\program files (x86)\graphicsmagick;C:\PHP\wso2-wsf-php-bin-2.0.0-win32\wsf_c\lib;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\PHP;c:\PHP\ext;c:\MySQL\bin;c:\progra~1\ibm\sqllib\bin;c:\progra~1\ibm\sqllib\function;c:\progra~1\ibm\sqllib\samples\repl;c:\program files\ibm\db2cmv8\inso;c:\program files\ibm\db2cmv8;c:\program files\ibm\db2cmv8\bin;c:\program files\ibm\db2cmv8\dll;C:\Program Files\IBM\db2cmv8\inso;C:\Program Files\IBM\db2cmv8;C:\Program Files\IBM\db2cmv8\bin;C:\Program Files\IBM\db2cmv8\dll
_SERVER["SystemRoot"] C:\Windows
_SERVER["COMSPEC"] C:\Windows\system32\cmd.exe
_SERVER["PATHEXT"] .COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
_SERVER["WINDIR"] C:\Windows
_SERVER["SERVER_SIGNATURE"] no value
_SERVER["SERVER_SOFTWARE"] Apache/2.2.9 (Win32) PHP/5.2.10
_SERVER["SERVER_NAME"] dev.topdanmark.dk
_SERVER["SERVER_ADDR"] 10.1.28.154
_SERVER["SERVER_PORT"] 8086
_SERVER["REMOTE_ADDR"] 10.4.32.57
_SERVER["DOCUMENT_ROOT"] E:/data/typo3_sites/topdanmark
_SERVER["SERVER_ADMIN"] webmaster@dummy-host.
_SERVER["SCRIPT_FILENAME"] E:/data/typo3_sites/topdanmark/info.php
_SERVER["REMOTE_PORT"] 3849
_SERVER["GATEWAY_INTERFACE"] CGI/1.1
_SERVER["SERVER_PROTOCOL"] HTTP/1.1
_SERVER["REQUEST_METHOD"] GET
_SERVER["QUERY_STRING"] no value
_SERVER["REQUEST_URI"] /info.php
_SERVER["SCRIPT_NAME"] /info.php
_SERVER["PHP_SELF"] /info.php
_SERVER["REQUEST_TIME"] 1304406392

PHP License

This program is free software; you can redistribute it and/or modify it under the terms of the PHP License as published by the PHP Group and included in the distribution in the file: LICENSE

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

If you did not receive a copy of the PHP license, or have any questions about PHP licensing, please contact license@php.net.

TagsNo tags attached.
Operating System
PHP Version5.2.10
Attached Files

- Relationships

-  Notes
(0001740)
christianjul (reporter)
2011-05-03 09:12

If I use the flag in the call to the start function, it does work. Only the configuration does not.
(0001807)
derick (administrator)
2011-09-25 22:47

Fixed on github for 2.1.3 and 2.2-dev.

- Issue History
Date Modified Username Field Change
2011-05-03 09:05 christianjul New Issue
2011-05-03 09:12 christianjul Note Added: 0001740
2011-09-25 22:47 derick Note Added: 0001807
2011-09-25 22:47 derick Status new => closed
2011-09-25 22:47 derick Assigned To => derick
2011-09-25 22:47 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker